Bug 160074 - GDM doesn't function because throbber.png missing
GDM doesn't function because throbber.png missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On: 160070
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-10 12:58 EDT by John (J5) Palmieri
Modified: 2013-03-13 00:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 00:52:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John (J5) Palmieri 2005-06-10 12:58:10 EDT
+++ This bug was initially created as a clone of Bug #160070 +++

After updating to this morning's redhat-artwork (redhat-artwork-0.124-1 from
redhat-artwork-0.122-10), gdm no longer functions with the error message:

There was an error loading the theme Bluecurve
Failed to open file '/usr/share/gdm/themes/Bluecurve/throbber.png': No such file
or directory

Confirmed that, indeed, the file does not exist.
Comment 1 John (J5) Palmieri 2005-06-10 13:00:44 EDT
GDM should revert to a working setup when files are missing in the default theme
so the user can at least log in and fix the issues.
Comment 2 Paul Henshall 2005-06-10 17:53:47 EDT
(In reply to comment #1)
> GDM should revert to a working setup when files are missing in the default theme
> so the user can at least log in and fix the issues.

I had the same problem, and it did revert to another theme (circles), but put
three dots into the username field, and disabled it. Manually starting X and
changing the gdm theme solved the problem.
Comment 3 Matthias Clasen 2005-10-13 00:52:58 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.